Subject: New Reply Received - Delivery issues with order number 9564124259
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 10:33:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery issues with order number 9564124259  Ticket comment <div dir="ltr">Hello again Support Team, <div><br></div>
<div>Can I get some support from you and receive an update here? I've been in the dark for a week, other than the daily messages telling me my order is out for delivery, followed by "failed to deliver"... </div>
<div><br></div>
<div>Thanks,</div>
<div>Alex </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 8, 2022 at 9:56 AM Alexandra De Smet &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello there support team, <div><br></div>
<div>I'm all the more worried now that you have called me Tushar, when my name is Alex... </div>
<div><br></div>
<div>I've attached my invoice for your reference, so you can take the necessary measures to get my order delivered to me today.</div>
<div><br></div>
<div>Regards, </div>
<div><b><u>Alex </u></b></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Apr 8, 2022 at 1:31 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Tushar,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139657